/* INFORMAÇÕES DO TOPO */

#info-top {
    background-color: #404041;
    padding-top: 10px;
    padding-bottom: 10px;
}

#info-top p {
    margin-bottom: 0;
    text-align: right;
    color: #fff;
    font-size: 12px;
}

/* BANNER */

#banners-main {
    height: 450px !important;
Padding:30px;
}

/* TÍTULO */

.title {
    padding-top: 50px;
    padding-bottom: 50px;
}

.title h1 {
    font-size: 40px;
    font-family: 'Montserrat Black';
}

.title .linha {
    width: 100%;
    height: 2px;
    background-color: #404041;
    vertical-align: middle;
    margin-top: 24px;
}

.title .links {
    font-size: 16px;
    font-family: 'Montserrat Regular';
    margin-top: 13px;
}


.title .sub-title {
    font-size: 16px;
    font-family: 'Montserrat Regular';
}

/* MENU PRINCIPAL */

#menu-main {
    background-color: #d9dcde;
}

#menu-main .logo {
    mix-blend-mode: multiply;
}

#menu-main .navbar-nav .nav-item {
    font-size: 19px;
    color: #404041;
}

#menu-main .navbar-nav .nav-item:hover {
    color: #f68c12;
    animation: pulse;
    animation-duration: 1s;
}

#menu-main .navbar-nav .nav-item .active {
    border-bottom: 4px solid #f68c12;
    font-family: 'Montserrat Bold';
}

#menu-main .nos-siga {
    font-size: 14px;
    color: #16351a;
    margin-bottom: 10px;
}

#menu-main .navbar-brand img:hover {
    animation: pulse;
    animation-duration: 1s;
}

#menu-main i {
    font-size: 20px;
    color: #f68c12;
    text-align: left;
    vertical-align: text-bottom;
}

#menu-main i:hover {
    animation: pulse;
    animation-duration: 1s;
    color: #00a44d;
}

#menu-main .btn-user {
    background-color: initial;
    border: none;
    color: inherit;
}

#menu-main .btn-user:focus {
    box-shadow: none;
    border: none;
}

#menu-main .dropdown-menu {
    padding: 20px;
}

#menu-main .dropdown-menu .nav-item {
    font-size: 15px;
}

.menu-principal{
    font-size: 14px !important;
    margin: 20px;
	Background-color: #FFFFFF;
border-radius: 25px; 
}

.menu-principal li{
    display:inline-block;
Padding-top:20px;
Padding-bottom:20px;
}

.menu-principal li img{
Max-width: 200px;
}

/*
.menu-principal a{
    font-size: 14px !important;
    border-bottom: 2px solid #ff9933 !important;
}

.menu-principal a:hover{
    background-color: #013801;
}/*

/* SAIBA MAIS */

#saiba-mais {
    background-color: #336633;
    /*max-height: 350px;*/
}

#saiba-mais p {
    font-family: 'Montserrat Light';
    color: #fff;
    font-size: 16px;
}

#saiba-mais a {
    font-family: 'Montserrat SemiBold';
    color: #fff;
    font-size: 22px;
    border-bottom: 5px solid #ff9933;
}

#saiba-mais a:hover {
    animation: pulse;
    animation-duration: 1s;
}

#saiba-mais .saiba-mais-logo {
    position: relative;
    margin-top: -30px;
    border: 12px solid #fff;
}

#saiba-mais .img-big {
    margin-top: -20px;
    position: relative;
    width: 100%;
    object-fit: cover;
    max-height: 390px;
}

/* PRODUTOS */

.products img {
    width: 50%;
    height: 200px;
    object-fit: scale-down;
    margin: 0 auto;
    display: block;
}

.products .group {
    margin-bottom: 0;
    font-size: 15px;
}

.products .name {
    margin-top: 20px;
    font-size: 20px;
    font-family: 'Montserrat Bold';
}

.products .price {
    font-size: 20px;
    font-family: 'Montserrat Black';
}

.products .price span {
    font-size: 15px;
    font-family: 'Montserrat Light';
}

.products .cart {
    font-size: 12px;
    font-family: 'Montserrat Light';
    border: 2px solid #000;
    border-radius: 16px;
    padding: 5px;
    margin-bottom: 0;
}

.products .cart:hover {
    background-color: #000;
    color: #fff;
}

.products .cart strong {
    font-family: 'Montserrat Bold';
}

.products .cart i {
    vertical-align: super;
    font-size: 20px;
}

.products .view-all {
    font-family: 'Montserrat Black';
    text-align: center;
    font-size: 25px;
    color: #003300;
    text-transform: uppercase;
    border-bottom: 4px solid #ff9933;
    width: 400px;
    display: block;
    margin: 0 auto;
}

.products .input-search input {
    padding: 20px;
    border-right: none;
    border-radius: 12px;
}

.products .input-search input:focus {
    border: 1px solid #013801;
    box-shadow: none;
}

.products .input-search .input-group-text {
    background-color: #fff;
    color: #000;
    padding-right: 30px;
    padding-left: 30px;
    border-radius: 12px;
    cursor: pointer;
}

.products .prod-categories button {
    padding: 20px 20px;
    background-color: #013801;
    font-size: 14px;
    font-family: 'Montserrat Regular';
    width: 100%;
    border-radius: 12px;
}

.products .prod-categories button:hover {
    background-color: #013801;
    color: #feee00;
}

.products .prod-categories button:focus {
    background-color: #013801;
    box-shadow: none;
}

.products .prod-categories .dropdown-menu {
    padding: 20px 50px 30px 50px;
    background-color: #013801;
    color: #fff;
    list-style: disc;
}

.products .prod-categories .dropdown-menu li {
    margin-top: 10px;
    font-family: 'Montserrat Regular';
    font-size: 14px;
}

.products .prod-categories .dropdown-menu li a:hover {
    background-color: initial;
    color: #feee00;
}

.products .prod-categories .dropdown-menu li a {
    color: #fff;
    padding: 0;
}

.products .prod-categories .dropdown-menu li a .active {
    color: #feee00;
}

.pagination .page-item.active .page-link {
    background-color: #013801;
    border-color: #013801;
    color: #fff;
}

.pagination .page-item .page-link:focus {
    box-shadow: none;
}

.pagination .page-item .page-link {
    color: #013801;
    font-size: 13px;
}

.pagination .page-item .page-off {
    pointer-events: none;
    background-color: #F4F4F4;
    color: #CCC !important;
    cursor: cell;
}
.categoria-home{
    margin: 30px;
    text-align: center;
    max-width: 370px;
}

.categoria-home-row{
    display: flex;
    align-items: center;
    justify-content: center;
}

/* CARRINHO */

.product-cart .table {
    margin-bottom: 0;
    border-radius: 12px !important;
    border: 1px solid #000;
}

.product-cart .table thead {
    background-color: #013801;
    border-radius: 8px;
}

.product-cart .table thead tr td {
    color: #fff;
    text-align: center;
    font-size: 14px;
    font-family: 'Montserrat Bold';
}

.product-cart .table .img {
    width: 80px;
    height: 80px;
    object-fit: scale-down;
}

.product-cart .table .remove {
    color: red;
}

.product-cart .table .qtd {
    width: 70px;
    margin: 0 auto;
}

.product-cart .table .name {
    font-size: 16px;
}

.product-cart .table .group {
    font-size: 10px;
}

.product-cart .table .value {
    font-size: 12px;
}

.product-cart .table .value strong {
    font-size: 16px;
}

.product-cart .table tbody tr {
    vertical-align: middle;
    text-align: center;
}

.product-cart .submit-form {
    background-color: #008759;
    display: block;
    width: 100%;
    color: #fff;
    padding: 12px 0px;
    border-radius: 12px;
    font-size: 16px;
}

.product-cart .disabled {
    background-color: #ccc !important;
}

.product-cart .submit-form:hover {
    background-color: #cc6600;
    color: #fff;
}

.product-cart .resume .total {
    text-align: center;
    font-size: 20px;
    font-family: 'Montserrat Regular';
    padding-top: 50px;
}

.product-cart .resume .total strong {
    font-size: 35px;
    font-family: 'Montserrat Black';
    color: #008759;
}

.product-cart .resume .frete {
    text-align: center;
    font-size: 18px;
    font-family: 'Montserrat Regular';
}

.product-cart .resume .frete strong {
    font-size: 20px;
    font-family: 'Montserrat Black';
}

.product-cart .resume .frete-text {
    text-align: center;
    font-size: 16px;
    color: #bd0000;
}

.product-cart .update-cart {
    background-color: #008759;
    color: #fff;
    padding: 10px 20px;
    margin-top: 30px;
    float: right;
}

.product-cart .update-cart:hover {
    background-color: #cc6600;
    color: #fff;
}

.product-cart .menu-order {
    padding: 0;
}

.product-cart .menu-order li {
    display: inline-block;
    background-color: #013801;
    color: #fff;
    padding: 10px 30px;
    margin-top: 20px;
}

.product-cart .menu-order .active {
    background-color: #cc6600;
}

/* MENU MOBILE */

#btn-open-menu-mobile {
    position: absolute;
    right: 0px !important;
    top: 40px !important;
    background-color: #336633;
    border: none;
    font-family: 'Montserrat Bold';
    font-size: 17px;
}

#btn-open-menu-mobile i {
    color: #fff;
}

#open-menu-mobile {
    background-color: #008759;
}

#open-menu-mobile .btn-close i {
    box-sizing: content-box;
    color: #fff;
    font-size: 25px;
}

#open-menu-mobile ul li {
    color: #fff;
    text-align: center;
    font-family: 'Montserrat SemiBold';
    font-size: 23px;
    margin-top: 15px;
}

.contact {
    background-image: url('/images/background/fundo.jpg');
    background-size: cover;
    background-repeat: no-repeat;
}

.contact h1 {
    padding-top: 60px;
    font-family: 'Montserrat Bold';
    font-size: 30px;
    color: #fff;
}

.contact p {
    font-size: 16px;
    color: #fff;
}

.contact .form-control {
    border-radius: 10px;
    padding: 10px;
}

.contact .form-control::placeholder {
    font-family: 'Montserrat Medium';
    font-size: 12px;
    color: #999999 !important;
}

.contact .btn {
    font-family: 'Montserrat Bold';
    width: 100%;
    background-color: #cc6600;
    color: #fff;
    padding: 10px;
    border-radius: 10px;
    font-size: 15px;
    border: 2px solid #cc6600;
}

.contact .btn:hover {
    background-color: #003300;
    border: 2px solid #cc6600;
}

/* RODAPÉ */

footer {
    padding-top: 10px;
    background-color: #d9dcde;
}

footer .links li {
    font-size: 16px;
    padding: 3px 0px;
    color: #003333;
}

footer .links li:hover {
    color: #f68c12;
}

footer .links .active {
    font-family: 'Montserrat ExtraBold';
}

footer .links .active i {
    color: #f68c12;
    font-size: 6px;
    vertical-align: middle;
}

footer .links-2 li {
    font-size: 16px;
    padding: 5px 0px;
    color: #003333;
}

footer .links-2 i {
    color: #f68c12;
    font-size: 20px;
    padding-right: 10px;
}

footer .social-media .text {
    font-size: 18px;
    color: #003333;
}

footer .social-media .icon {
    color: #fff;
    display: inline-block;
    background-color: #f68c12;
    border-radius: 50%;
    padding: 10px;
    width: 35px;
    height: 35px;
}

footer .social-media .icon i {
    vertical-align: super;
}

footer img {
    mix-blend-mode: multiply;
}

footer .development {
    font-family: 'Montserrat Regular';
    font-size: 9px;
    background-color: #2e2e2e;
    color: #fff;
    padding: 12px;
    text-align: center;
    margin-bottom: 0;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}


footer .development a:hover {
    color: #f68c12;
}

/* EMPRESA */

.about p {
    font-size: 16px;
    text-align: center;
}

.about .logos {
    padding: 20px;
    border: 1px solid #000;
    border-radius: 15px;
}

.about .logos img {
    display: block;
    margin: 100px auto !important;
}

.about .missao-principios h3 {
    font-family: 'Montserrat Black';
    font-size: 30px;
    color: #095910;
    text-align: left;
}

.about .missao-principios p {
    font-family: 'Montserrat Italic';
    font-size: 16px;
    text-align: left;
}

.about .missao-principios ul {
    list-style: disc;
    padding-left: 1rem;
}

.about .missao-principios ul li {
    font-family: 'Montserrat Regular';
    font-size: 16px;
    margin-top: 10px;
}

/* TREINAMENTOS */

.trainings h2 {
    font-family: 'Montserrat Black';
    font-size: 30px;
    color: #256e00;
}

.trainings .item {
    background-color: #ebebeb;
    padding: 30px;
    border-radius: 12px;
}

.trainings .item h3 {
    font-family: 'Montserrat Black';
    font-size: 20px;
}

.trainings .item ul {
    padding: 0;
}

.trainings .item ul li {
    font-family: 'Montserrat Regular';
    font-size: 16px;
    line-height: 30px;
}

.trainings .item .icon {
    vertical-align: top;
}

/* FORMULARIO DE CONTATO */

#contact-form .info {
    font-family: 'Montserrat Light';
}

#contact-form .info span {
    font-family: 'Montserrat Black';
}

#contact-form {
    padding-bottom: 30px;
}

#form-contact {
    border-radius: 10px;
    border: 1px solid #E8E8E8;
    padding: 40px;
}

#form-contact .icon {
    background-color: transparent;
    padding: 15px;
}

#form-contact .label-textarea {
    font-family: 'Montserrat Black';
    text-align: center;
}

#form-contact .send {
    font-family: 'Montserrat Black';
    background-color: #1d2e87;
    color: #fff;
    padding: 12px 25px;
    margin: 0 auto;
    display: block;
}

#form-contact .send:hover {
    animation: pulse;
    animation-duration: 1s;
    background-color: #5c9841;
    color: #fff;
}

#contact-form .contact-2 {
    background-color: #1d2e87;
    padding: 30px 20px;
    text-align: center;
    border-radius: 10px;
}

#contact-form .contact-2 h1 {
    color: #fff;
    font-family: 'Montserrat Black';
    font-size: 17px;
}

#contact-form .contact-2 span {
    font-family: 'Montserrat Black';
}

#contact-form .contact-2 a {
    text-decoration: none;
    color: #fff;
    text-align: center;
}

#contact-form .contact-2 i {
    color: #fff !important;
    margin-right: 10px;
}

#contact-form .contact-2 p {
    color: #fff;
    font-family: 'Montserrat Light';
    font-size: 13px;
}

#contact-form .contact-phone {
    background-color: #5c9841;
    padding: 30px 20px;
    text-align: center;
    border-radius: 10px;
}

#contact-form .contact-phone h1 {
    color: #fff;
    font-family: 'Montserrat Black';
    font-size: 17px;
}

#contact-form .contact-phone span {
    font-family: 'Montserrat Black';
}

#contact-form .contact-phone a {
    text-decoration: none;
    color: #fff;
    text-align: center;
}

#contact-form .contact-phone i {
    color: #fff !important;
    margin-right: 10px;
}

#contact-form .contact-phone p {
    color: #fff;
    font-family: 'Montserrat Light';
    font-size: 16px;
}

#contact-form .contact-phone p strong {
    font-family: 'Montserrat Regular';
    letter-spacing: 1px;
}

/* LOGIN */

.form-default .form-control {
    padding: 12px;
}

.form-default .form-control:focus {
    border-color: #5c9841;
    box-shadow: none;
}

.form-default label {
    font-family: 'Montserrat SemiBold';
    margin-bottom: 10px;
}

.form-default .input-group-text {
    background-color: inherit;
    padding: 15px;
}

.form-default .btn-submit {
    background-color: #5c9841;
    display: block;
    margin: 30px auto 0px auto;
    color: #fff;
    width: 100%;
    padding: 15px 10px;
}

.form-default .cad-link {
    display: block;
    text-align: center;
    margin-top: 20px;
    font-family: 'Montserrat Bold';
}

/* CONTA */

#account {
    margin-bottom: 50px;
}

#account .menu {
    padding-left: 0;
}

#account .menu li {
    background-color: #5c9841;
    color: #fff;
    text-align: center;
    padding: 15px 10px;
    font-family: 'Montserrat SemiBold';
}

#account .menu li:hover {
    background-color: #f68c12;
}

#account .menu .active {
    background-color: #f68c12;
    font-family: 'Montserrat Black' !important;
}

#account .item {
    border: 1px solid #5c9841;
    border-radius: 12px;
    padding: 20px 0px;
}

#account .item h1 {
    font-size: 20px;
    font-family: 'Montserrat Black';
    text-align: center;
    color: #013801;
    border-bottom: 4px solid #cc6600;
    padding-bottom: 15px;
}

#account .item h2 {
    font-size: 16px;
    font-family: 'Montserrat SemiBold';
    text-align: center;
}

#account .item p {
    font-size: 12px;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 0;
}

#account .item .remove {
    color: red;
}

#account .item .edit {
    color: #5c9841;
}

#account .request {
    border: 1px solid #5c9841;
    border-radius: 12px;
    padding: 30px;
}

#account .request .data {
    background-color: #013801;
    border-radius: 12px;
    padding: 20px;
}

#account .request .data p {
    font-size: 16px;
    color: #f68c12;
    font-family: 'Montserrat Bold';
}

#account .request .data p strong {
    color: #fff;
    font-size: 14px;
}

#account .request .address p {
    font-size: 15px;
    margin-bottom: 6px;
}

#success .whats {
    font-family: 'Montserrat Bold';
    background-color: #cc6600;
    color: #fff;
    padding: 10px;
    border-radius: 10px;
    font-size: 20px;
    margin: 0 auto 50px auto;
    display: block;
}

#success .whats:hover {
    background-color: #5c9841;
}

#success .whats i {
    font-size: 20px;
}

#success h1 {
    font-family: 'Montserrat Black';
    font-size: 40px;
    text-align: center;
    margin: 30px 0px 50px 0px;
}

#success h2 {
    font-family: 'Montserrat Black';
    font-size: 20px;
    color: #256e00;
    text-align: center;
    margin: 30px 0px 50px 0px;
}

.buttom-whatsapp {
    position: fixed;
    right: 20px;
    bottom: 30px;
}

.buttom-whatsapp img {
    width: 50px;
    height: 50px;
    object-fit: scale-down;
}

/* MÉTODOS DE PAGAMENTO */

.payment-method {
    border: 1px solid #CCC;
    border-radius: 4px;
    padding: 20px;
    cursor: pointer;
    text-align: center;
}

.payment-method:hover {
    background-color: #F4F4F4;
}

.payment-method.active {
    background-color: #249894;
    color: #fff;
    font-family: 'Montserrat Light';
}

.payment-method i {
    font-size: 30px;
}

.card-data {
    border: 1px solid #CCC;
    border-radius: 4px;
    padding: 30px;
}

.card-data .number .flag {
    width: 45px;
    height: 35px;
    background-color: rgb(155, 155, 155);
    border-radius: 4px;
    margin-left: 6px;
}

.card-data .ccv input {
    width: 100px;
}

.card-data span {
    font-family: 'Montserrat Bold';
    font-size: 12px;
}

.card-data input {
    margin: 0 10px;
    width: 250px;
    font-size: 12px;
    height: 50px;
}

.card-data input:focus {
    box-shadow: none;
    border-color: #013801;
}

.card-data select {
    margin: 0 6px;
    width: 100px;
    height: 50px;
    font-size: 12px;
}

.card-data select:focus {
    box-shadow: none;
    border-color: #013801;
}

/*** LOAD ORDER ***/

#divLoadOrder {
    background-color: #FFF;
    background: rgba(255, 255, 255, 0.9);
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 3;
    top: 0;
    left: 0;
}

#divLoadOrder img {
    left: 50%;
    top: 30%;
    transform: translateX(-50%);
    text-align: center;
    overflow-y: auto;
    position: fixed;
}